<html>
    <head>
        <title>{% block titre %} Flaskpy {%endblock%}</title>
        <link href="{{url_for('static', filename='bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
    </head>

    <body>
        {% block navbar%}
            <div class="navbar navbar-inverse" role="navigation">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <sapn class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="/">Flasky</a> </div>
                        <div class="navbar-collapse collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="/">Home</a></li>
                                {% block navbarContent %}
                                    
                                {% endblock %}
                            </ul>
                    </div>
            </div>
        </div>
        {%endblock%}

        <div class="container container-fluid">
            {% block content %}
            {%endblock%}
        </div>
        <script src="{{url_for('static', filename='js/jquery.min.js')}}"></script>
        <script src="{{url_for('static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    </body>

</html>